Subject: Re: ubuntu-us-ne Ubuntu Team Nebraska

From: Dave Thacker <[email-masked]>
Date: Wed, 25 Jul 2007 23:18:36 -0500

On Wednesday 25 July 2007 21:46, you wrote:
> Hello,
>
> I just joined the Nebraska Ubuntu LoCo Team on Launchpad.net.
>
> So, how is the status of the team? Is it active?

Hi Adam.  Welcome! , I'm cc'ing the mailing list on this.  It's time for an 
update. 

Things have been pretty slow for the past few months. I have fallen out of the 
habit of having monthly irc meetings.   I'd like to re-establish them 
beginning next Thursday, August 2nd, at 9pm Central time.   I'd like to have 
a face to face meeting for those of us in Omaha too.   

> > I am interested to  
> participate with others locally and have recently become an avid Ubuntu
> user.
Where are you based?

> I am excited to talk with others here in Nebraska about it and 
> possibly work on some projects and ideas.

Yay!  

> Dave, are you still heading up 
> this project?

My role is more administrator.  I keep the spam out of the mailing list and 
keep the irc channel going.   I'm working on the library project and 
distribution of CD's in the metro Omaha area.  Other projects are wide open. 

>
> Karin and Tim and Tim, I included you on this as you seem to be the only
> other ones who have posted any information on the launchpad page. How has
> Ubuntu been working for you lately? What are you doing with it? What are
> the current plans, goals and purpose of this group?

Our goals are on the wiki page 
https://wiki.ubuntu.com/NebraskaTeam
as are the projects we started with.  *All* of these projects need help.  Dig 
in wherever you want.  We also need help with
-maintaining our wiki page
-backup admin of mailing list
-lurking in irc to greet new people 

>
> Thanks, and I look forward to hearing from someone soon!

Tag!  You're it.  Make sure you send the next mail to the list!  You are on 
the mailing list, right?    There's a sign-up link on our wiki page. You can 
also stop by our irc channel at #ubuntu-nebraska at freenode.net.   I'm 
usually lurking in the channel. 
> - Adam Willis